> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancelar crawl



## OpenAPI

````yaml pt-BR/api-reference/v2-openapi.json delete /crawl/{id}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: >-
    API para interagir com os serviços do Firecrawl e executar tarefas de web
    scraping e crawling.
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /crawl/{id}:
    parameters:
      - name: id
        in: path
        description: O ID da tarefa de rastreamento
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Crawling
      summary: Cancelar uma tarefa de rastreamento
      operationId: cancelCrawl
      responses:
        '200':
          description: Cancelamento realizado com sucesso
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - cancelled
                    example: cancelled
        '404':
          description: Tarefa de rastreamento não encontrada
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Crawl job not found.
        '500':
          description: Erro no servidor
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````